body {
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    padding-top: 30px;
}
a {
	color: #323232;
}
a, button, .btnEnSavoirPlus {
	transition-duration: 250ms;
	transition-property: border, color, background;
}
a:hover, a:focus, a:active{
	outline: none;
}
img {
	max-width: 100%;
	height: auto;
}
.g-recaptcha > div
{
	margin: 10px auto;
}

/*.grecaptcha-badge
{
	display: none;
}*/
/*
h1 {
	font-size: 30px;
	font-weight: 300;
}
h2 {
	font-size: 53px;
	font-weight: normal;
	color: #323232;
	text-align: center;
	margin-bottom: 30px;
}
h3 {
	font-size: 40px;
	font-weight: normal;
	color: #9c9a9a;
	text-align: center;
}
h4 {
	font-size: 16px;
	font-weight: bold;
}*/
.container-fluid {
	padding-left: 0;
	padding-right: 0;
}
.btn-primary {
	background: #9c9a9a;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
	padding: 10px 15px;
	white-space: normal;
}
.btn-primary:hover {
	background: #e11a1a;
	text-decoration: none;
}
.btn-vert {
	background: #5cb85c;
}
.btn-vert:hover {
	background: #449d44;
}
.btn-contactCheval {
	text-transform: uppercase;
	color: #fff;
	background: #565656;
	padding: 10px 60px;
	font-size: 17px;
	font-weight: bold;
	border-radius: 0;
}
.btn-contactCheval:hover {
	background: #e11a1a;
	color: #fff;
}
.contenu {
	margin: 40px 0;
}
.filAriane ul {
	list-style: none;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}
.filAriane ul li {
	display: inline-block;
}
.filAriane a:hover {
	color: #e11a1a;
}
#plan {
	padding-left: 0;
}
textarea {
	resize: none;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background: #e11a1a;
	border: 1px solid #e11a1a;
}
.pagination>li>a, .pagination>li>span {
	color: #9c9a9a;
}
#mon_compte .btn:hover {
	background: #e11a1a;
	color: #fff;
}
.noPaddingRight {
	padding-right: 0;
}
.vendu,
.venduListe {
	right: 15px;
    top:0;
    height: 81px;
    overflow: hidden;
    position: absolute;
    width: 81px;
    z-index: 3;
}
.vendu > div,
.venduListe > div {
    background: #C80000 none repeat scroll 0 0;
    color: #fff;
    left: -4px;
    padding: 2px 30px;
    position: absolute;
    text-transform: uppercase;
    top: 19px;
    transform: rotate(45deg);
}
.venduListe {
	right: 15px;
}
.venduFiche {
	right: 56px;
}





/**********
* MINI MENU
***********/
.miniMenu {
	text-align: right;
}
.miniMenu a {
	border: 4px solid #e11a1a;
	border-radius: 16px;
	display: inline-block;
	width: 31px;
	height: 31px;
	color: #030609;
	text-align: center;
	font-size: 14px;
	margin: 0 5px;
	margin-top: 40px;
}
.miniMenu a i {
	position: relative;
	top: 1px;
}
.miniMenu a:hover {
	background: #e11a1a;
	color: #fff;
}
.miniMenu .btn-minimenu {
	width: auto;
	padding: 0 10px;
	border: 4px solid #9c9a9a;
}
.miniMenu .btn-minimenu:hover {
	text-decoration: none;
	background: #9c9a9a;
}


/*****
* MENU
******/
.navbar-right .dropdown-menu {
	//right: auto;
}
.navbar {
	margin-bottom: 0;
	min-height: 10px;
}
#navbar a {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
}
#navbar a:hover {
	background: transparent;
	color: #e11a1a;
}
#navbar a:after {
	content: "| ";
	color: #e11a1a;
	padding-left: 5px;
	padding-right: 10px;
}
#navbar li:last-child a:after {
	content: " ";
}
#navbar .fa-home {
	font-size: 14px;
	color: #e11a1a;
}
#navbar .dropdown-menu a:after {
	content: "";
}
#navbar .dropdown-menu {
	padding: 10px 20px;
	left: 0;
	right: auto;
}


/*********
* CAROUSEL
**********/
#carousel .carousel-indicators li.active {
	background: #e11a1a;
}
#carousel {
	margin-top: 20px;
}
#carousel,
#carousel .carousel-inner {
	height: 700px;
}
#carousel .item {
	//background: url(../img/diapo1.jpg);
	background-size: cover;
	height: 100%;
	//height: 700px;
}
#carousel h1 {
	font-size: 85px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding-top: 40px;
	margin-top: 0;
}
#carousel p {
	text-align: center;
	font-size: 29px;
	color: #fff;
	font-weight: normal;
}
#carousel .btnEnSavoirPlus {
	width: 125px;
	height: 125px;
	border: 15px solid #e11a1a;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 65px;
	margin: auto;
	margin-top: 80px;
}
#carousel .btnEnSavoirPlus a {
	color: #fff;
	position: relative;
	top: 17%;
	left: 20%;
	display: block;
	width: 100%;
	line-height: 20px;
}
#carousel .btnEnSavoirPlus:hover {
	background: #e11a1a;
}
#carousel .btnEnSavoirPlus a:hover {
	text-decoration: none;
}
.carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li {
	background: transparent;
	border: 1px solid #e11a1a;
}
.carousel-indicators li.active {
	border: none;
	background: #323232;
}
#carousel .bg_diapo {
	display: block;
	width: 100%;
}
#carousel .carousel-inner {
	//overflow: visible;
	//overflow: auto;
}


/*********************
* ICONES SOUS CAROUSEL
**********************/
.iconesSousCarousel {
	margin-top: 60px;
}
.iconesSousCarousel > div:last-child .texteIcone {
	border-right: none;
}
.iconesSousCarousel .texteIcone a {
	color: #e11a1a;
}
.iconeSousCarousel {
	float: left;
	width: 30%;
	height: 50px;
}
.iconesSousCarousel i {
	color: #e11a1a;
	font-size: 50px;
	display: inline-block;
}
.texteIcone {
	width: 70%;
	height: 50px;
	float: right;
	font-size: 17px;
	font-weight: bold;
	color: #e11a1a;
	text-transform: uppercase;
	line-height: 20px;
	border-right: 1px solid #e11a1a;
	display: table;
}
.iconesSousCarousel .col-md-*:last-child .texteIcone {
	background: red;
}
.texteIcone span {
	display: table-cell;
	vertical-align: middle;
}


/***********
* ACTUALITES
************/
.blocActusAccueil {
	margin-top: 60px;
	margin-bottom: 70px;
}
.blocActusAccueil .btn {
	width: 228px;
	display: block;
	margin: auto;
}
.blocActusAccueil h2 {
	margin-bottom: 0;
	font-size: 53px;
	font-weight: normal;
	color: #323232;
	text-align: center;
	margin-bottom: 30px;
}
.actu {
	margin-bottom: 10px;
	padding: 20px 0;
	height: 340px;
}
.actu:hover {
	background: #f5f5f5;
}
.actu:hover a {
	text-decoration: none;
}
.actu img {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
    object-fit: cover;
    height: 174px;
}
.actu .dateActu {
	color: #7e7e7e;
	font-size: 16px;
	margin-bottom: 0;
}
.actu .titreActu {
	font-size: 16px;
	color: #323232;
}
.actu .resumeActu {
	font-size: 15px;
	color: #404040;
}
.actualiteFiche h1 {
	text-align: center;
	font-size: 30px;
}
.actualiteFiche h2 {
	font-size: 20px;
}


/*******
* SOCIAL
********/
.social li {
	list-style: none;
	display: inline-block;
}
.social a {
	color: #bdbdbd;
	display: block;
	width: 100%;
	height: 100%;
}
.social li {
	border: 1px solid #bdbdbd;
	padding: 3px 7px;
	border-radius: 20px;
	margin: 5px 5px;
}
.social li:hover {
	background: #e11a1a;
	border: 1px solid #e11a1a;
}
.social li:hover a {
	color: #fff;
}


/**************
* LABELLISATION
***************/
.fondGris {
	background: #f5f5f5;
	padding-top: 20px;
	padding-bottom: 60px;
}
.labellisation2 {
	padding: 0 15px;
}
.labellisation2 .blocGauche,
.labellisation2 .blocMilieu,
.labellisation2 .blocDroit {
	height: 315px;
}
.labellisation2 .blocMilieu {
	background: #e11a1a;
}
.labellisation2 .blocMilieu p {
	font-size: 48px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	line-height: 50px;
	margin-top: 50px;
}
.labellisation2 .btnEnSavoirPlus {
	width: 125px;
	height: 125px;
	border: 15px solid #e84c4c;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 65px;
	margin: auto;
	margin-top: 30px;
}
.labellisation2 .btnEnSavoirPlus a {
	color: #fff;
	text-decoration: none;
	position: relative;
	top: 10px;
	left: 20px;
}
.labellisation2 .btnEnSavoirPlus:hover {
	background: #e84c4c;
}
.labellisation2 .blocGauche {
	background: url(../img/img-gauche.jpg);
	background-position: 80% 0%;
	background-size: cover;
}
.labellisation2 .blocDroit {
	background: url(../img/img-droite.jpg) center;
	background-size: cover;
}
.labellisation1 p {
	font-size: 20px;
	color: #404040;
	text-align: center;
	margin-bottom: 40px;
}
.labellisation1 h2 {
	font-size: 53px;
	font-weight: normal;
	color: #323232;
	text-align: center;
	margin-bottom: 30px;
}


/*******
* AGENDA
********/
.blocAgendaAccueil {
	padding: 40px 0;
}
.blocAgendaAccueil .btn {
	width: 250px;
	display: block;
	margin: auto;
	margin-top: 30px;
}
.evenementAgenda {
	//height: 50px;
}
.bgEvenementAgenda:nth-child(4n), .bgEvenementAgenda:nth-child(4n-1) {
	background: transparent;
}
.bgEvenementAgenda:nth-child(4n-2), .bgEvenementAgenda:nth-child(4n-3) {
	background: #f5f5f5;
}
/*
.evenementAgenda:nth-child(4n), .evenementAgenda:nth-child(4n-1) {
	background: transparent;
}
.evenementAgenda:nth-child(4n-2), .evenementAgenda:nth-child(4n-3) {
	background: #f5f5f5;
}*/
.bgEvenementAgenda .dateAgenda {
	font-size: 15px;
	font-weight: bold;
	color: #e11a1a;
	text-transform: uppercase;
	text-align: center;
}
.bgEvenementAgenda .resumeAgenda,
.bgEvenementAgenda .fa-arrow-circle-o-right {
	color: #323232;
	line-height: 50px;
}
.bgEvenementAgenda .fa-arrow-circle-o-right {
	font-size: 16px;
}
.evenement {
	margin-bottom: 40px;
	margin-top: 40px;
	padding-bottom: 40px;
	height: 510px;
}
.evenement h3 {
	font-size: 20px;
	text-align: left;
}
.evenementFiche h4 {
	font-size: 16px;
	font-weight: bold;
}
.evenement .btn-primary {
	position: absolute;
	bottom: 0;
	left: 30%;
}
#catalogue .dropdown-menu {
	left: auto;
	right: 0;
}
.actu_content h1 {
	font-size: 16px;
	font-weight: bold;
}
.actu_content h2,
.actu_content h3 {
	font-size: 16px;
	color: #7e7e7e;
}


/*********
* BOUTIQUE
**********/
.topic_id_7 #navbar {
	margin-bottom: 20px;
}
.blocBoutiqueAccueil {
	background: url(../img/fond-boutique.jpg) center;
	background-size: cover;
}
.blocBoutiqueAccueil,
.fondColonneBoutique {
	height: 525px;
}
.blocBoutiqueAccueil h2 {
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 50px;
	margin-bottom: 20px;
	text-align: center;
}
.fondColonneBoutique {
	background: rgba(0, 0, 0, 0.67);
}
.fondColonneBoutique button,
.btn-info {
	width: 90px;
	height: 90px;
	border: 10px solid #e11a1a;
	border-radius: 45px;
	background: transparent;
	display: block;
	margin: auto;
}
.fondColonneBoutique button:hover,
.btn-info:hover {
	background: #e11a1a;
	border: 10px solid #e11a1a;
}
.fondColonneBoutique button i,
.btn-info i {
	font-size: 25px;
	color: #fff;
	line-height: 53px;
}
.fondColonneBoutique span {
	color: #fff;
	display: block;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.fondColonneBoutique img {
	position: relative;
	top: 28%;
}
.blocAccesBoutique {
	background: #e11a1a;
	height: 50px;
}
.blocAccesBoutique p a {
	line-height: 50px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}
#modal_produit h2 {
	font-size: 50px;
}
#img_produit {
	margin-bottom: 20px;
}
#myModal_poursuivreachat .btn-primary:hover {
	color: #fff;
}
.qte #quantite {
	width: 80%;
	float: left;
}
.qte a {
	display: block;
	float: left;
	position: relative;
	top: -5px;
	margin-left: 12px;
}
.prix_produit span,
.prix_produit b {
	color: #7e7e7e;
}


/*********
* ANNUAIRE
**********/
#annuaire {
	position: relative;
}
#annuaire .dropdown-menu {
	overflow-y: scroll;
	width: 100%;
	height: 210px;
}
#map {
    background: #eee;
    width: 100%;
    height: 350px;
}
#annuaire #map {
	border: medium none;
    height: 100%;
    position: absolute;
    width: 100%;
    background: #eee;
    margin:0;
}
#annuaire_recherche {
	background: #fff;
	border-radius: 3px;
	padding: 35px;
	margin:35px 0;
}
#annuaire label{
	margin:0;
	color:#3a4764;
	font-size: 14px;
	font-weight: normal;
	background: #fff;
	padding: 0 5px;
	left: 10px;
	top:-10px;
	position: absolute;
}
#annuaire.inner label {
	position: relative;
	top:auto;
	left:auto;
	font-size: 16px;
	padding: 0;
	margin-bottom: 5px;
}
#annuaire.inner .dropdown i {
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    top: 28px;
    width: 72px;
    height: 40px;
    line-height: 40px;
}
#annuaire.inner .dropdown button {
	font-size: 16px;
	height: 40px;
}
#annuaire .form-group {
	position: relative;
	margin-top:80px;
	margin-bottom: 40px;
}
#annuaire .form-group button, #annuaire .dropdown i {
    background: #3a4764 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0 3px 3px 0;
    color: #fff;
    font-size: 14px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
}
#annuaire .dropdown i {
	text-align: center;
	line-height: 50px;
	font-size: 20px;
}
#annuaire.inner .dropdown {
	margin-bottom: 30px;
}
#annuaire .form-control, #annuaire .dropdown button {
	height: 50px;
	border-radius: 3px;
	border:1px solid #c1cbdd;
	box-shadow: none;
	padding: 6px 14px;
	color: #8d96a7;
	width: 100%;
	background: transparent;
	font-size: 14px;
	text-align: left;
}
.membreAnnuaire {
	background: #f5f5f5;
	height: 300px;
	padding: 10px 20px;
	margin-bottom: 20px;
}
.membreAnnuaire h1 {
	text-align: center;
}
.membreAnnuaire .btn-primary {
	width: 160px;
	position: absolute;
	bottom: 30px;
	left: 30%;
}
.membreAnnuaire .societe {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
#form_recherche .form-group {
	position: relative;
}
#form_recherche input[type="text"] {
	height: 40px;
	font-size: 16px;
	border-radius: 0;
}
#form_recherche button[type="submit"],
#annuaire.inner .dropdown i {
	width: 80px;
	height: 40px;
	border-radius: 0;
	background: #9c9a9a;
}
#annuaire.inner .dropdown i {
	top: 27px;
	background: #9c9a9a;
	color: #000;
	transition-duration: 250ms;
}
#annuaire.inner .dropdown i:hover {
	background: #e11a1a;
	color: #fff;
}
#form_recherche button[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
}
#form_recherche button[type="submit"]:hover {
	background: #e11a1a;
	color: #fff;
}
#annuaire .form-control, #annuaire .dropdown button {
	border-radius: 0;
	border: 1px solid #ccc;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background: #e11a1a;
	color: #fff;
}

/********
* ADHESION
********/

#adhesion h2{
	text-align: center;
}


/**********
* RECHERCHE
***********/
.gsc-results-wrapper-overlay, .gsc-results-wrapper-visible, .gsc-search-button, .gsc-search-button-v2, .gsc-selected-option-container, .gsc-inline-block {
    box-sizing: content-box;
}
#gsc-iw-id1 {
    height: 36px;
}



/*******
* FOOTER
********/
.footer {
	margin-top: 40px;
}
.footer a:hover {
	color: #e11a1a;
}
.contactFooter {
	border-right: 1px solid #9e9c9c;
}
.contactFooter a,
.nousSuivreFooter a {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #9c9a9a;
	border-radius: 20px;
	text-align: center;
	font-size: 16px;
	color: #9c9a9a;
	margin: 0 10px;
}
.contactFooter a:hover,
.nousSuivreFooter a:hover {
	background: #e11a1a;
	color: #fff;
	border: 1px solid #e11a1a;
}
.contactFooter a.premierContact {
	margin-left: 50px;
}
.nousSuivreFooter {
	border-right: 1px solid #9e9c9c;
}
.nousSuivreFooter a.premierSuivre {
	margin-left: 150px;
}
.newsletterFooter .form-group {
	position: relative;
}
.newsletterFooter .form-group input[type="text"] {
	height: 35px;
	padding-right: 80px;
}
.newsletterFooter .form-group button[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 67px;
	height: 35px;
	background: #9c9a9a;
	color: #fff;
	border: none;
}
.newsletterFooter .form-group button[type="submit"]:hover {
	background: #e11a1a;
}
.footer li {
	list-style: none;
	display: inline-block;
	margin: 0 10px;
}
.footer li:nth-child(2) {
	margin: 0;
}
#footer_global h3 {
	font-size: 40px;
	font-weight: normal;
	color: #9c9a9a;
	text-align: center;
}
.owl-carousel .owl-item img {
	width: auto;
	max-height: 120px;
	margin: auto;
}
.carouselPartenaires {
	margin: 40px 0;
}
.carouselPartenaires .owl-nav {
	display: none;
}



/*********
* BOUTIQUE
**********/
.produit {
	padding-bottom: 20px;
	height: 560px;
	margin-bottom: 20px;
	min-height: 560px;
}
.produit:hover {
	background: #f5f5f5;
}
.produit h2 {
	font-size: 18px;
	color: #323232;
	text-align: left;
	margin-bottom: 0;
	font-weight: bold;
}
.img_produit img {
	display: block;
	text-align: center;
	border: 3px solid #dfdfdf;
	width: 100%;
	object-fit: cover;
	height: 320px;
}
.produit .btn-primary {
	text-transform: none;
	font-size: 15px;
	margin-top: 20px;
	height: 30px;
	padding: 0 15px;
	position: absolute;
	bottom: 40px;
	left: 25%;
}
.blocMilieuHeaderBoutique {
	background: #e11a1a;
}
.blocMilieuHeaderBoutique {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.blocMilieuHeaderBoutique img {
	float: left;
	margin-right: 20px;
}
.blocMilieuHeaderBoutique img,
.blocMilieuHeaderBoutique p {
	position: relative;
	top: 28%;
	left: 3%;
}
.blocMilieuHeaderBoutique p {
	font-size: 41px;
	color: #fff;
	line-height: 44px;
}
.blocGaucheHeaderBoutique,
.blocMilieuHeaderBoutique,
.blocDroitHeaderBoutique {
	height: 315px;
}
.blocGaucheHeaderBoutique {
	background: url(../img/img-gauche-boutique.jpg) center;
	background-size: cover;
}
.blocDroitHeaderBoutique {
	background: url(../img/img-droite-boutique.jpg);
	background-size: cover;
}
.sousMenuBoutique {
	position: relative;
	margin-top: 20px;
	margin-bottom: 60px;
}
.sousMenuBoutique a {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	color: #787878;
	text-transform: uppercase;
	width: 228px;
	height: 56px;
	line-height: 56px;
	border-right: 1px solid #787878;
	text-align: center;
}
.sousMenuBoutique a:last-child {
	border: none;
}
.sousMenuBoutique a:hover {
	color: #e11a1a;
}
.sousMenuBoutique img,
.sousMenuBoutique i {
	margin-right: 10px;
}
.sousMenuBoutique i {
	font-size: 25px;
	color: #787878;
}
#cat_description {
	margin-bottom: 50px;
}
#cat_description {
	font-size: 20px;
	color: #404040;
	text-align: center;
}
#fiche_prod h2 {
	font-size: 45px;
	margin-bottom: 15px;
}



/*****************
* CHEVAUX À VENDRE
******************/
#filtre {
	margin-bottom: 20px;
	display: none;
	background: #f5f5f5;
	padding: 20px 20px;
}
#btn-filter {
	background: #f5f5f5;
	border-radius: 0;
}
#btn-filter .fa-caret-up {
	display: none;
}
#form_recherche {
	position: relative;
}
#form_recherche imput[type="text"] {
	width: 100%;
	height: 40px;
}
#form_recherche button[type="button"] {
	position: absolute;
	top: 27px;
	right: 0;
	border-radius: 0;
	height: 40px;
}
#form_recherche button[type="button"]:hover {
	background: #e11a1a;
	color: #fff;
}
#restriction_horse button[type="button"] {
	background: #fff;
	border: 1px solid #ccc;
}
#fiche h2 {
	font-size: 25px;
}
#fiche .chevalInteressant {
	font-size: 22px;
	margin-top: 20px;
}
#fiche .genealogie {
	width: 100%;
}
#fiche .genealogie td {
	border-bottom: 1px solid #e11a1a;
	padding: 5px 0;
}
#fiche .btn-primary {
	margin-bottom: 40px;
}
.cheval_liste {
	margin-top: 20px;
	margin-bottom: 30px;
	height:  450px;
}
.horse_desc {
	height: 64px;
}
.cheval_liste h2 {
	font-size: 25px;
	text-align: left;
}
.cheval_liste .cheval_img {
	height: 240px;
	display: block;
	background: #F5F5F5;
	text-align: center;
}
.cheval_liste .cheval_img img {
	max-height: 240px;
}
.horse_desc, .horse_prix {
	font-size: 15px;
}
.horse_prix {
	margin:10px 0;
	color:#E11C1C;
	font-style: italic;
}
#photo_principale .horse_status > div {
	left: 2px;
}
.lienImprimer {
	color: #545454;
	margin-top: 40px;
	margin-bottom: 10px;
}
.lienImprimer a:hover {
	color: #e11a1a;
}
.lienImprimer button {
	background: none;
	border: none;
	outline: none;
}
.lienImprimer button:hover {
	color: #e11a1a;
}



/*********
* CHEVAUX FICHE
*********/

.horse_status > div {
    background: #F23030 none repeat scroll 0 0;
    color: #fff;
    left: -8px;
    padding: 2px 32px;
    position: absolute;
    text-transform: uppercase;
    top: 19px;
    font-size: 13px;
    font-weight: bold;
    transform: rotate(45deg);
}

.horse_status {
    height: 81px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 81px;
    z-index: 3;
}

.see_horse {
	background: rgba(242,48,48,0.50);
	color:#fff;
	height: 124px;
	width: 124px;
	border-radius: 50%;
	text-align: center;
	position: absolute;
	padding: 30px 0;
	left: 50%;
	top:50%;
	margin-top:-62px;
	margin-left: -62px;
	display: none;
}
#fiche h1 {
	margin-bottom: 100px;
}

#fiche .prix {
	color: black;
    display: inline-block;
    font-size: 26px;
    font-weight: 300;
    margin-bottom: 40px;
    
}

#infos_cheval {
	background:  #E6E6E6;
	border-radius: 3px;
	padding: 10px 30px 30px;
	height: 521px;
}
#photo_principale {
	position: absolute;
	z-index: 1;
	margin-top:-60px;
}
#content_monte {
    height: 180px;
    overflow: hidden;
}
#fiche .btn-info {
	margin-top:30px;
}
#infos_cheval h2{
	color: black;
}
#infos_cheval {
	color: black;
}
#photo_principale .btn-default {
	font-size: 16px;
	margin-top:20px;
	padding: 10px 0;
}
.genealogie {
    margin-bottom: 15px;
    width: 100%;
}
.genealogie td {
    border-bottom: 1px solid #bdc2cd;
    color: #8d96a7;
    font-size: 14px;
    padding: 8px 8px 8px 0;
}
.genealogie td.pere {
    color: #3a4764;
}
.genealogie td.nob {
    border: medium none;
}
#ifce {
	text-align: right;
	background: #f2f5fa;
	padding-right: 10px;
}
#top_info {
	margin-bottom: 50px;
}
.descriptionCheval {
	background: #545454;
	//height: 444px;
	color: #fff;
	padding: 10px 40px;
}
.descriptionCheval,
.photoCheval {
	height: 444px;
}
.photoCheval {
	text-align: right;
}
#fiche .descriptionCheval h1 {
	text-align: center;
	margin-bottom: 0;
}
.descriptionCheval .prixCheval {
	text-align: center;
	font-size: 23px;
	margin-top: 15px;
}
.descriptionCheval .raceCheval {
	margin-top: 60px;
}
.descriptionCheval p {
	margin-bottom: 0;
	font-size: 18px;
}
.plusDePhotos,
.plusDeVideos {
	text-transform: uppercase;
	font-size: 18px;
	color: #e11a1a;
	background: none;
	border: none;
	font-weight: bold;
	outline: none;
}
.plusDePhotos i,
.plusDeVideos i {
	margin-right: 15px;
	font-size: 28px;
}
.plusDePhotos:hover,
.plusDeVideos:hover {
	color: #000;
}
.colonneGaucheFiche,
.colonneMilieuFiche,
.colonneDroiteFiche {
	height: 60px;
	line-height: 60px;
	border-right: 1px solid #e11a1a;
	margin: 80px 0;
	text-align: center;
}
.colonneDroiteFiche {
	border: none;
}




/********
* CONTACT
*********/
.contenuAdministrable {
	margin-top: 20px;
	margin-bottom: 60px;
}




/******
* MODAL
*******/
.modal .fa-user-circle-o {
	display: block;
	text-align: center;
	font-size: 70px;
	color: #e11a1a;
}
.modal-body .input-group {
	width: 100%;
	margin: 20px 0;
}
.modal-body a:hover {
	color: #e11a1a;
}



/*****************
* HORSE MANAGEMENT
******************/
#ajout_cheval #nav_menu button.selected,
#ajout_cheval #nav_menu button:hover {
	background: #e11a1a;
	color: #fff;
	outline: none;
}


/********
* GALERIE
*********/
.conteneurMiniatures {
	background: #f5f5f5;
	padding: 10px 10px;
	height: 260px;
}
.titreGalerie {
	text-align: center;
	font-size: 16px;
	height: 100px;
}
#medias_galerie {
	margin-top: 40px;
}
.conteneurPhoto {
	background: #f5f5f5;
	height: 350px;
	line-height: 350px;
	margin: auto;
	margin-bottom: 40px;
}


/***********
* NEWSLETTER
************/
#news_form label {
	padding-left: 0;
}


#panier_form {
	margin-top: 20px;
}
#panier_form .actualise {
	margin-top: 20px;
}
.theader {
	font-weight: bold;
	//margin-bottom: 20px;
	border-bottom: 2px solid #ddd;
	padding-bottom: 10px;
}
.tline {
	border-bottom: 1px solid #ddd;
	padding: 25px 0 10px 0;
}





/***********
* RESPONSIVE
************/
/* Version Tablette paysage */
@media (max-width: 1199px) {
	.labellisation2 .blocGauche {
		background-position: 60% 0%;
	}
	.evenement .btn-primary {
		left: 25%;
	}
	.produit .btn-primary {
		left: 20%;
	}
	#carousel h1 {
		padding-top: 30px;
	}
	#carousel, #carousel .carousel-inner {
		height: 510px;
	}
	.membreAnnuaire .btn-primary {
		left: 25%;
	}
	.descriptionCheval,
	.photoCheval {
		height: 366px;
	}
	.sousMenuBoutique {
		padding-left: 60px;
	}
	.blocMilieuHeaderBoutique p {
		font-size: 32px;
	}
	.carousel-indicators li {
		width: 13px;
		height: 13px;
	}
	.nousSuivreFooter a.premierSuivre {
		margin-left: 60px;
	}
	.contactFooter a.premierContact {
		margin-left: 20px;
	}
	.labellisation2 .blocMilieu p {
		font-size: 44px;
		margin-top: 30px;
	}
	.miniMenu {
		text-align: right;
	}
	.miniMenu a {
		margin: 0 2px;
	}
	#navbar a {
		font-size: 15px;
	}
	#navbar {
		margin-top: 20px;
	}
	.cheval_liste .cheval_img {
		height: 195px;
	}
	.cheval_liste .cheval_img img {
		max-height: 195px;
	}
	.cheval_liste h2 {
		font-size: 22px;
	}
	.cheval_liste {
		height: 400px;
	}
}


/* Version Tablette Portrait */
@media (max-width: 991px) {
	.labellisation2 .blocGauche {
		background-position: 35% 0%;
	}
	.evenement .btn-primary {
		left: 30%;
	}
	.produit .btn-primary {
		left: 11%;
	}
	.membreAnnuaire .btn-primary {
		left: 18%;
	}
	.plusDePhotos i,
	.plusDeVideos i {
		margin-right: 5px;
	}
	.plusDePhotos, .plusDeVideos {
		font-size: 14px;
	}
	.descriptionCheval .raceCheval {
		margin-top: 10px;
	}
	.descriptionCheval h1 {
		margin-top: 0;
		font-size: 25px;
	}
	.descriptionCheval {
		padding: 2px 20px;
	}
	.descriptionCheval,
	.photoCheval {
		height: 281px;
	}
	.sousMenuBoutique {
		padding-left: 30px;
	}
	.blocMilieuHeaderBoutique p {
		font-size: 20px;
	}
	.blocMilieuHeaderBoutique img,
	.blocMilieuHeaderBoutique p {
		top: 25%;
		left: 0%;
	}
	.actualiteFiche h1 {
		text-align: center;
		font-size: 30px;
	}
	.actualiteFiche h2 {
		font-size: 20px;
	}
	.texteIcone {
		border: none;
	}
	.contactFooter,
	.nousSuivreFooter {
		border: none;
	}
	.nousSuivreFooter a.premierSuivre {
		margin-left: 30px;
	}
	.contactFooter a.premierContact {
		margin-left: 10px;
	}
	.contactFooter a, .nousSuivreFooter a {
		margin: 0 3px;
	}
	.labellisation2 .blocMilieu p {
		font-size: 32px;
		margin-top: 30px;
	}
	.iconesSousCarousel div {
		padding-left: 1px;
		padding-right: 1px;
	}
	
	h3 {
		font-size: 35px;
	}
	#carousel, #carousel .carousel-inner {
		height: 600px;
	}
	.miniMenu a {
		margin-top: 30px;
	}
	#navbar a {
		font-size: 11px;
	}

	#photo_principale {
    	margin-top: -60px;
	    position: relative;
	    z-index: 1;
	}
	#infos_cheval {
		height: auto;
	}
	.cheval_liste .cheval_img {
		height: 230px;
	}
	.cheval_liste .cheval_img img {
		max-height: 230px;
	}
	.horse_desc {
	    height: 44px;
	}
	.cheval_liste {
		height: 420px;
	}
}


/* Version Téléphone */
@media (max-width: 767px) {
	.evenement {
		height: 580px;
	}
	.evenement .btn-primary {
		left: 25%;
	}
	.produit .btn-primary {
		left: 28%;
	}
	.membreAnnuaire .btn-primary {
		left: 25%;
	}
	.conteneurPhoto {
		height: 150px;
		line-height: 150px;
	}
	#fiche fieldset {
		margin-top: 50px;
	}
	.colonneGaucheFiche,
	.colonneMilieuFiche,
	.colonneDroiteFiche {
		margin: 0;
		border: none;
	}
	.horse_status {
		right: 15px;
	}
	.photoCheval {
		height: 202px;
		padding-right: 15px;
	}
	.sousMenuBoutique a {
		border: none;
	}
	.blocGaucheHeaderBoutique,
	.blocMilieuHeaderBoutique,
	.blocDroitHeaderBoutique {
		height: 230px;
	}
	.blocMilieuHeaderBoutique img,
	.blocMilieuHeaderBoutique p {
		left: 32px;
	}
	.miniMenu a {
		margin-top: 0;
	}
	.footer ul {
		padding: 0;
	}
	.footer li {
		display: block;
		text-align: center;
	}
	.footer li:nth-child(2) {
		display: none;
	}
	.contactFooter a.premierContact,
	.nousSuivreFooter a.premierSuivre {
		margin-left: 60px;
	}
	.contactFooter a, .nousSuivreFooter a {
		margin: 0 10px;
	}
	.evenementAgenda:nth-child(2n), .bgEvenementAgenda:nth-child(2n-1) {
		background: transparent;
	}
	.bgEvenementAgenda:nth-child(2n-2), .bgEvenementAgenda:nth-child(2n-2) {
		background: #f5f5f5;
	}
	.bgEvenementAgenda {
		height: auto;
	}
	.resumeAgenda {
		text-align: center;
	}
	.bgEvenementAgenda a {
		display: block;
		text-align: center;
	}
	.actu:hover {
		background: transparent;
	}
	.social {
		padding: 0;
		float: none !important;
		text-align: center;
		margin-top: 20px;
	}
	.blocActusAccueil {
		margin-top: 20px;
	}
	.iconeSousCarousel {
		width: 100%;
		text-align: center;
	}
	.texteIcone {
		width: 100%;
		text-align: center;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#carousel h1 {
		padding-top: 50px;
	}
	#carousel, #carousel .carousel-inner {
		height: 500px;
	}
	#navbar .dropdown-menu {
		padding: 0;
	}
	#navbar {
		margin-top: 0;
	}
	.navbar-nav {
		margin: 0;
	}
	#navbar .fa-home {
		font-size: 20px;
	}
	#navbar li {
		margin: 12px 0;
	}
	#navbar a {
		text-align: center;
		font-size: 16px;
	}
	#navbar a:after {
		content: "";
	}
	#carousel h1 {
		font-size: 50px !important;
	}
	h2 {
		font-size: 40px;
	}
	.navbar-toggle {
		float: none;
		width: 100%;
		margin-top: 20px;
	}
	.navbar-toggle i {
		font-size: 25px;
	}
	.miniMenu {
		text-align: center;
	}

	#photo_principale {
    	margin-top: -60px;
	    position: relative;
	    z-index: 1;
	}

	.cheval_liste .cheval_img {
		height: 194px;
	}
	.cheval_liste .cheval_img img {
		max-height: 194px;
	}
	.horse_desc {
	    height: auto;
	}
	.cheval_liste {
		height: auto;
	}



}

@media print{
	.col-md-offset-6 {
	    margin-left: 50%;
	}
	.col-md-6 {
	    width: 50%;
	}
	.row {
	    margin-left: -15px;
	    margin-right: -15px;
	}
	.col-md-offset-4 {
		margin-left: 33.3333%;
	}
	.col-md-8 {
		width: 66.6667%;
	}
	.col-md-8 {
		width: 66.6667%;
	}
	 header, #footer_global, .text-center,.horse_status,.btn{
		display:none;
	}
	a[href]:after{
        content:"" !important;
    }
	#photo_principale {
	    position: absolute;
	    z-index: 1;
	}
	#infos_cheval {
	    color: black;
	}
	#infos_cheval {
	    background: #e6e6e6 !important;
	    border-radius: 3px;
	    height: 521px;
	    padding: 10px 30px 30px;
	}
}